<?php 
session_start(); //SESSION 开始
require_once('../../include/class.inc.php'); 
?>
<?php
$id=$_GET["id"];
$Home_t=$_GET["Home"];
$Latest_t=$_GET["Latest"];
	
if($Home_t=="Homeok")
{

	$sql="update product set Home_t='首页推荐' where id=$id";
	mysql_query($sql);

	echo "<script>alert('激活成功！');location.href='product.php'</script>";
}
if($Home_t=="Homeno")
{
	$sql="update product set Home_t='HomeNo' where id=$id";
	mysql_query($sql);	

	echo "<script>alert('取消激活！');location.href='product.php'</script>";
}

if($Latest_t=="Latestok")
{

	$sql="update product set Latest_t='最新推荐' where id=$id";
	mysql_query($sql);

	echo "<script>alert('激活成功！');location.href='product.php'</script>";
}
if($Latest_t=="Latestno")
{
	$sql="update product set Latest_t='LatestNo' where id=$id";
	mysql_query($sql);	

	echo "<script>alert('取消激活！');location.href='product.php'</script>";
}
?>